@charset "utf-8";
* {
  box-sizing: border-box;
}
body {
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
    font-size: medium;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    text-transform: none;
    color: #000000;
    background-color: #f0e6dc;
    background-image: none;
} 
.top {
  position:absolute;
  left:0; right:0;
  height: 92px;
}

.sidenav {
	height: 75%;
    width: 200px;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #f0e6dc;
    overflow-x: hidden;
}


.sidenav a {
	color: black;
	padding: 16px;
	text-decoration: none;
	display: block;
}

.sidenav a:hover {
    background-color: #8c261b;
    color: white;
}

.content {
	margin-left: 200px;
	padding-left: 20px;
	margin-right:100px;
	background-color: #f0e6dc;
}
.footer {
	background-color: #f0e6dc;
	padding-top: 50px;
 	padding-right: 30px;
 	padding-bottom: 1px;
 	padding-left: 80px;
	text-align: center;
}

h1 {
	font-family: 'Almendra', serif;
}

h2 {
	font-family: 'Almendra', serif;
}

h3 {
	font-family: 'Almendra', serif;
}

img-1 {
    margin-right:10px;
  }
   
  .page-desc-row {
    display: flex;
    flex-direction: row;
    height: 70px;
    padding-left: 25px 0;
  }
  
  .page-desc-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
	padding-left: 25px;
  }
